@media (max-width: 575px) {
  html {
    font-size: 7px;
  }
}
@media (min-width: 576px) {
  html {
    font-size: 8px;
  }
}
@media (min-width: 768px) {
  html {
    font-size: 9px;
  }
}
@media (min-width: 992px) {
  html {
    font-size: 10px;
  }
}
html, body {
  min-height: 100%;
  height: auto;
}

body {
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  font: 400 16px "Open Sans", Arial, sans-serif;
  background: #07291e;
  color: #333;
}

img {
  max-width: 100%;
}

a, button {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  cursor: pointer;
}

sup {
  line-height: 1em;
  vertical-align: super;
  display: inline-block;
  position: static;
}

input {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}

iframe {
  max-width: 100% !important;
  display: block;
  border: none !important;
  padding: 0 !important;
  margin: 0 !important;
}

*::-moz-selection {
  color: #fff;
  background-color: #c1242e;
}
*::-moz-selection * {
  color: #fff;
}
*::selection {
  color: #fff;
  background-color: #c1242e;
}
*::selection * {
  color: #fff;
}

.container, .container-fluid {
  width: 960px;
  max-width: 100% !important;
}

#header {
  position: relative;
}
#header .container {
  position: relative;
}
#header #navbar {
  background: #07291e;
  padding: 15px 0;
}
#header #navbar .container-fluid {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
}
#header #navbar #logo {
  display: inline-block;
  width: 15rem;
}
#header #navbar #primary-nav {
  list-style: none;
  padding: 0;
  margin: 0;
  display: inline-block;
}
#header #navbar #primary-nav > li {
  position: relative;
  display: inline-block;
  /* Hover, focus, active, dropdown parent */
}
#header #navbar #primary-nav > li > a {
  display: inline-block;
  padding: 1.2rem 2rem;
  font: 600 1.8rem "Open Sans", Arial, sans-serif;
  text-transform: uppercase;
  color: #fff;
  text-decoration: none;
  -moz-transition: background 0.5s;
  -o-transition: background 0.5s;
  -webkit-transition: background 0.5s;
  transition: background 0.5s;
}
#header #navbar #primary-nav > li.menu-item-has-children > a span:after {
  content: '\f0d7';
  font-family: 'Font Awesome 5 Free';
  font-weight:900;
  margin-left: .5rem;
}
#header #navbar #primary-nav > li > a:hover, #header #navbar #primary-nav > li > a:focus, #header #navbar #primary-nav > li.current-menu-item > a, #header #navbar #primary-nav > li.current-menu-ancestor > a, #header #navbar #primary-nav > li.menu-item-has-children:hover a {
  background: #0e4435;
}
#header #navbar #primary-nav > li.donate-btn > a {
  background: #fbcd45;
  color: #07291e;
  position: relative;
}
#header #navbar #primary-nav > li.donate-btn > a:before {
  content: '';
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  border-bottom: 3px solid #d39d2a;
}
#header #navbar #primary-nav > li.donate-btn > a:hover, #header #navbar #primary-nav > li.donate-btn > a:focus {
  background: #d39d2a;
}
#header #navbar #primary-nav .sub-menu {
  position: absolute;
  top: 100%;
  left: 0;
  width: auto;
  transform: matrix3d(1, 0, 0, 0, 0, 0, 1, 0.001, 0, -1, 0, 0, 0, 0, 0, 1);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 0, 1, 0.001, 0, -1, 0, 0, 0, 0, 0, 1);
  opacity: 0;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  transform-origin: top;
  min-width: 100%;
  background: #176e56;
  z-index: 10;
  padding: 0;
  display: block;
}
#header #navbar #primary-nav .sub-menu li {
  display: block;
}
#header #navbar #primary-nav .sub-menu li a {
  display: block;
  font: 400 1.6rem "Open Sans", Arial, sans-serif;
  color: #fff;
  text-decoration: none;
  padding: .5rem;
  -moz-transition: background 0.5s;
  -o-transition: background 0.5s;
  -webkit-transition: background 0.5s;
  transition: background 0.5s;
}
#header #navbar #primary-nav .sub-menu li a span {
  display: block;
  white-space: nowrap;
}
#header #navbar #primary-nav .sub-menu li.current-menu-item a, #header #navbar #primary-nav .sub-menu li a:hover, #header #navbar #primary-nav .sub-menu li a:focus {
  background: #188466;
  text-decoration: none;
}
#header #navbar #primary-nav .sub-menu.open {
  transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1) !important;
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1) !important;
  opacity: 1;
  display: block !important;
}
#header #navbar #social2 a {
  color: white;
  display: inline-block;
  font-size: 2rem;
  padding: 1rem;
  -moz-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
#header #navbar #social2 a:hover, #header #navbar #social2 a:focus {
  text-decoration: none;
  opacity: 0.5;
}
#header #mobile-menu {
  background: #07291e;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  text-align: center;
  z-index: 20;
  padding-bottom: 30px;
  overflow-y: auto;
  z-index: 1000;
}
#header #mobile-menu #mobile-nav {
  display: block;
  list-style: none;
  padding: 0;
  margin: 70px 0 0 0;
}
#header #mobile-menu #mobile-nav > li > a {
  font-size: 25px;
  font-weight: 300;
  display: block;
  padding: 10px 15px;
  text-decoration: none;
  color: white;
  -moz-transition: background 0.5s, color 0.5s;
  -o-transition: background 0.5s, color 0.5s;
  -webkit-transition: background 0.5s, color 0.5s;
  transition: background 0.5s, color 0.5s;
}
#header #mobile-menu #mobile-nav > li > a:hover {
  background: #0e4435;
}
#header #mobile-menu #mobile-nav > li ul {
  list-style: none;
  padding: 0;
  margin: 0 0 15px 0;
}
#header #mobile-menu #mobile-nav > li ul li a {
  font-size: 18px;
  font-weight: 400;
  text-decoration: none;
  display: block;
  padding: 5px;
  color: #188466;
  -moz-transition: background 0.5s, color 0.5s;
  -o-transition: background 0.5s, color 0.5s;
  -webkit-transition: background 0.5s, color 0.5s;
  transition: background 0.5s, color 0.5s;
}
#header #mobile-menu #mobile-nav > li ul li a:hover, #header #mobile-menu #mobile-nav > li ul li a:focus {
  text-decoration: none;
  background: #0e4435;
  color: #fff;
}
#header #menu-btn {
  border: none;
  background: none;
  width: 35px;
  height: auto;
  padding: 0;
  display: inline-block;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  padding: 2rem;
  outline: none;
  z-index: 10;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  -moz-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
#header #menu-btn span {
  width: 100%;
  display: block;
  height: 2px;
  background: #188466;
}
#header #menu-btn span:not(:last-child) {
  margin-bottom: 8px;
}
#header #menu-btn:hover {
  cursor: pointer;
  opacity: 0.5;
}
#header #menu-close {
  display: inline-block;
  position: absolute;
  top: 30px;
  right: 30px;
  background: none;
  border: none;
  outline: none;
  width: 40px;
  height: 40px;
  z-index: 10;
  padding: 0;
  cursor: pointer;
  border-radius: 0;
  -moz-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
#header #menu-close span {
  height: 2px;
  width: 100%;
  background: #188466;
  display: block;
  margin-top: -2px;
  -moz-transform-origin: center center 50%;
  -ms-transform-origin: center center 50%;
  -webkit-transform-origin: center center 50%;
  transform-origin: center center 50%;
  -moz-transition: background 0.5s;
  -o-transition: background 0.5s;
  -webkit-transition: background 0.5s;
  transition: background 0.5s;
}
#header #menu-close span:nth-child(1) {
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
#header #menu-close span:nth-child(2) {
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#header #menu-close:hover {
  opacity: 0.5;
}

#interior #header #menu-btn {
  margin: 0;
}
#interior h1 {
  padding: 20px 15px;
  color: #fbcd45;
  background: #0e4435;
  text-align: center;
  margin: 0;
  font: 700 3.5rem "Open Sans", Arial, sans-serif;
  text-transform: uppercase;
  letter-spacing: .1em;
  position: relative;
  z-index: 2;
  position: relative;
  text-shadow: 0 0 7px rgba(0, 0, 0, 0.7);
  -moz-box-shadow: 0 4px 7px 0 rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 4px 7px 0 rgba(0, 0, 0, 0.3);
  box-shadow: 0 4px 7px 0 rgba(0, 0, 0, 0.3);
}
#interior h1:before {
  content: '';
  background: url(images/badge.png) center center/auto 150% no-repeat;
  display: block;
  position: absolute;
  width: 100%;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: .5;
  z-index: -2;
  mix-blend-mode: overlay;
}

#footer {
  text-align: center;
}
#footer #footertop {
  background: #0e4435;
  padding: 2rem 0;
}
#footer #footertop ul {
  margin: 15px 0 0 0;
  list-style: none;
  padding: 0;
}
#footer #footertop ul li {
  display: inline-block;
}
#footer #footertop ul li a {
  padding: 10px;
  color: rgba(255, 255, 255, 0.5);
  font-size: 12px;
  line-height: 1em;
  font-weight: 600;
  text-decoration: none;
  -moz-transition: color 0.3s;
  -o-transition: color 0.3s;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}
#footer #footertop ul li a span {
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  -moz-transition: border 0.3s;
  -o-transition: border 0.3s;
  -webkit-transition: border 0.3s;
  transition: border 0.3s;
}
#footer #footertop ul li a.fa, #footer #footertop ul li a.fab {
  text-decoration: none;
}
#footer #footertop ul li a:hover, #footer #footertop ul li a:focus {
  color: white;
}
#footer #footertop ul li a:hover span, #footer #footertop ul li a:focus span {
  border-color: transparent;
}
#footer #disclaimer {
  color: #188466;
  font-size: 14px;
  font-weight: 600;
  margin: 0;
  padding: 3rem 0;
}

#content, .content {
  background: url(images/bg.gif) top left/20rem repeat;
}
#content .container, #content .container-fluid, .content .container, .content .container-fluid {
  background: white;
  padding: 4rem 3rem;
  -moz-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.1);
}
#content .nf-form-cont .nf-error-msg, #content .nf-form-cont .ninja-forms-req-symbol, #content .nf-form-cont .nf-response-msg, .content .nf-form-cont .nf-error-msg, .content .nf-form-cont .ninja-forms-req-symbol, .content .nf-form-cont .nf-response-msg {
  color: #c1242e;
}
#content .nf-form-cont .nf-field-label, .content .nf-form-cont .nf-field-label {
  margin-bottom: 3px;
}
#content .nf-form-cont nf-field input, #content .nf-form-cont nf-field textarea, .content .nf-form-cont nf-field input, .content .nf-form-cont nf-field textarea {
  background: whitesmoke;
  border-top: none;
  border-left: none;
  border-right: none;
}
#content .nf-form-cont nf-field textarea, .content .nf-form-cont nf-field textarea {
  border: none;
}
.content article p, #content article p{
  margin-bottom: 1em;
}
#content p a, .content p a {
  text-decoration: underline;
}
#content h2, .content h2 {
  color: #0e4435;
  font: 700 25px "Open Sans", Arial, sans-serif;
}
#content h3, .content h3 {
  color: #0e4435;
  font: 700 20px "Open Sans", Arial, sans-serif;
}
#content h4, .content h4 {
  color: #0e4435;
  font: 700 16px "Open Sans", Arial, sans-serif;
}
.content article * + figure.alignright, .content article * + figure.alignleft{
   border: 7px solid #ddd;
   box-sizing: content-box;
}

.donate iframe, .donate2 iframe {
  background: white;
  height: 1150px;
  width: 100%;
}

#slider #more, #slider #more2 {
  color: white;
  display: inline-block;
  text-decoration: none;
  font-weight: 600;
  text-transform: uppercase;
  text-align: center;
  -moz-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
#slider #more i, #slider #more2 i {
  display: block;
}
#slider #more:hover, #slider #more:focus, #slider #more2:hover, #slider #more2:focus {
  text-decoration: none;
  opacity: 0.5;
}
#slider #more2 {
  margin: auto;
  height: 80px;
  width: 80px;
  line-height: 80px;
  background: #0e4435;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 30px;
}
#slider #more2 span, #slider #more2 i {
  line-height: 1em;
}
#slider #more2 span {
  margin: 10px 0;
}
#slider .slidebottom {
  /*position: absolute;*/
  bottom: 30px;
  left: 0;
  right: 0;
  text-align: center;
}

#slide1 {
  background: #0e4435 url(images/newheader.jpg) top 10% right 20%/cover no-repeat;
  text-align: center;
}
#slide1 #left {
  width: 50%;
  background: rgba(14, 68, 53, 0.85);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
#slide1 #left #leftbox {
  max-width: 350px;
  margin: auto;
}
#slide1 #left #logotop {
  margin-bottom: 50px;
  display: block;
}
#slide1 #left #social {
  text-align: center;
  margin-top: 30px;
  padding-bottom: 50px;
}
#slide1 #left #social a {
  display: inline-block;
  width: 60px;
  height: 60px;
  line-height: 60px;
  font-size: 30px;
  color: white;
  text-decoration: none;
  margin: 5px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  -moz-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
#slide1 #left #social a#money {
  background: #188466;
}
#slide1 #left #social a#face {
  background: #3B5998;
}
#slide1 #left #social a#tweet {
  background: #0084b4;
}
#slide1 #left #social a#insta{
    background: radial-gradient(circle farthest-corner at 35% 90%, #fec564, transparent 50%), radial-gradient(circle farthest-corner at 0 140%, #fec564, transparent 50%), radial-gradient(ellipse farthest-corner at 0 -25%, #5258cf, transparent 50%), radial-gradient(ellipse farthest-corner at 20% -50%, #5258cf, transparent 50%), radial-gradient(ellipse farthest-corner at 100% 0, #893dc2, transparent 50%), radial-gradient(ellipse farthest-corner at 60% -20%, #893dc2, transparent 50%), radial-gradient(ellipse farthest-corner at 100% 100%, #d9317a, transparent), linear-gradient(#6559ca, #bc318f 30%, #e33f5f 50%, #f77638 70%, #fec66d 100%);
}
#slide1 #left #social a:hover, #slide1 #left #social a:focus {
  text-decoration: none;
  opacity: 0.5;
}

#slide2 {
  background: url(images/yardsign.jpg) top 70% right 20%/cover no-repeat;
  position: relative;
}
#slide2 #box {
  background: rgba(7, 41, 30, 0.8);
  padding: 5rem;
  text-align: center;
  display: inline-block;
}
#slide2 #box #logoslide2 {
  display: inline-block;
  margin: 0 auto 4rem auto;
}
#slide2 #box p {
  font: 600 2.8rem "Open Sans", Arial, sans-serif;
  color: white;
  text-transform: uppercase;
  margin: 0 0 4rem 0;
}

#slide1, #slide2 {
  position: relative;
}

.nf-form-cont .nf-before-form-content {
  display: none;
}
.nf-form-cont .nf-error-msg, .nf-form-cont .ninja-forms-req-symbol, .nf-form-cont .nf-response-msg {
  color: #fbcd45;
}
.nf-form-cont #ninja_forms_required_items, .nf-form-cont .nf-field-container {
  margin-bottom: 0;
}
.nf-form-cont .nf-input-limit {
  margin-top: 0;
}
.nf-form-cont .submit-container input[type=button] {
  display: block;
  margin-top: 15px;
  width: 100%;
  background: #fbcd45;
  font-weight: 600;
  text-transform: uppercase;
  cursor: pointer;
  -moz-transition: background 0.3s;
  -o-transition: background 0.3s;
  -webkit-transition: background 0.3s;
  transition: background 0.3s;
}
.nf-form-cont .submit-container input[type=button]:hover, .nf-form-cont .submit-container input[type=button]:focus {
  background: #d39d2a;
}
.nf-form-cont nf-field {
  width: 100%;
  display: block;
  margin-bottom: 3px;
}
.nf-form-cont nf-field input {
  width: 100%;
  display: block;
  border: none;
  padding: 1rem 1.3rem;
  font: 400 16px "Open Sans", Arial, sans-serif;
  color: black;
}

#home .content {
  padding: 5rem 0;
}
#home .content .container {
  background: none;
  padding: 0 15px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
#home h1 {
  padding: 6rem 15px 0 15px;
  color: #0e4435;
  background: url(images/bg.gif) bottom left/20rem repeat;
  text-align: center;
  margin: 0;
  font: 600 3.5rem "Open Sans", Arial, sans-serif;
  text-transform: uppercase;
  letter-spacing: .1em;
}
#home h1:after {
  content: '';
  display: block;
  max-width: 100px;
  height: 3px;
  margin: 2rem auto 0 auto;
  background: #07291e;
}
#home h2 {
  padding: 0 15px;
  color: white;
  text-align: center;
  margin: 0;
  font: 600 2.5rem "Open Sans", Arial, sans-serif;
  text-transform: uppercase;
  letter-spacing: .1em;
}
#home h2:after {
  content: '';
  display: block;
  max-width: 100px;
  height: 3px;
  margin: 2rem auto 0 auto;
  background: white;
}
#home blockquote {
  font: 300 23px/1.2em "Open Sans", Arial, sans-serif;
  color: #333;
  padding: 30px 40px 0 40px;
  position: relative;
}
#home blockquote:before {
  content: '';
  position: absolute;
  display: inline-block;
  top: 0;
  left: 0;
  width: 175px;
  height: 50px;
  background: url(images/quote.svg) top left/contain no-repeat;
}
#home blockquote + img {
  width: 155px;
  float: right;
}
#home #portrait {
  border: 7px solid white;
  -moz-box-shadow: 0 5px 7px 0 rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 5px 7px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 7px 0 rgba(0, 0, 0, 0.2);
  width: 400px;
  -moz-transform: rotate(2deg);
  -ms-transform: rotate(2deg);
  -webkit-transform: rotate(2deg);
  transform: rotate(2deg);
}
#home #protect {
  background: url(images/protect.jpg) center center/cover no-repeat;
  padding: 5rem 0;
}
#home #protect h2 {
  /*max-width: 580px;*/
  margin: 0 auto 4rem auto;
  font-size: 25px;
}
#home #protect ul {
  list-style: none;
  padding: 0;
  margin: auto;
  max-width: 750px;
  color: white;
  font-size: 17px;
}
#home #protect ul li {
  position: relative;
  padding-left: 4.5rem;
  margin-bottom: 1em;
}
#home #protect ul li:before {
  content: '';
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0;
  background: url(images/star.svg) center center/contain no-repeat;
  width: 3.5rem;
  height: 3.5rem;
}
#home #slider .slick-prev, #home #slider .slick-next {
  z-index: 2;
}
#home #slider .slick-prev:before, #home #slider .slick-next:before {
  font-size: 30px;
}
#home #slider .slick-prev.slick-disabled:before, #home #slider .slick-next.slick-disabled:before {
  display: none;
  opacity: 0;
}
#home #slider .slick-prev {
  left: 15px;
}
#home #slider .slick-next {
  right: 15px;
}

.green-btn {
  display: inline-block;
  background: #0e4435;
  text-decoration: none;
  color: white;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 16px;
  padding: 10px 3rem;
  letter-spacing: .1em;
  -moz-transition: background 0.5s;
  -o-transition: background 0.5s;
  -webkit-transition: background 0.5s;
  transition: background 0.5s;
  -moz-border-radius: 100px;
  -webkit-border-radius: 100px;
  border-radius: 100px;
}
.green-btn:hover, .green-btn:focus {
  background: #188466;
  color: white;
  text-decoration: none;
}

.yellow-btn {
  display: inline-block;
  background: #fbcd45;
  text-decoration: none;
  color: black;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 16px;
  padding: 10px 3rem;
  letter-spacing: .1em;
  -moz-transition: background 0.5s;
  -o-transition: background 0.5s;
  -webkit-transition: background 0.5s;
  transition: background 0.5s;
  -moz-border-radius: 100px;
  -webkit-border-radius: 100px;
  border-radius: 100px;
}
.yellow-btn:hover, .yellow-btn:focus {
  background: #d39d2a;
  color: black;
  text-decoration: none;
}


#instagram-feed1 .container{
  box-shadow:none;
  padding:0 10px;
}
#instagram-feed1 img{
  border-radius:5px;
  max-width:300px;
  margin:auto;
}
.instagram_profile{
  display: none;
}
.social-box{
  /*max-height:400px;*/
  /*overflow-y:scroll;*/
  text-align: left;
}
.instagram_gallery>div{margin:auto;}


@media (max-width: 767px) {
  #header #logo {
    max-width: calc(100% - 95px);
  }

  #slide1 #left {
    margin: auto;
    width: 100%;
  }

  #slide1 #left, #slide2 {
    min-height: 530px;
  }

  #slide2 #box {
    display: block;
  }
  .content article * + figure.alignright, .content article * + figure.alignleft{
    margin:0 auto 20px auto;
    max-width:100%;
    float:none;
    display: block;
    width:350px;
  }
  .content article figure{
   border: 7px solid #ddd;
   box-sizing: content-box;
 }
}
@media screen and (orientation:portrait) and (max-width:500px) {
  /*#slide1 #left #leftbox{min-height: calc(177vw - 80px - 18rem);}*/
  #slide1 #left, #slide2{min-height: calc(177vw - 80px - 10rem);}
  #slide2{
    display: flex !important;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
  }
}
@media (min-width: 768px) {
  #primary-nav{
    display: flex !important;
    flex-direction: row;
    align-items: center;
    justify-content: center;
  }
  #slider {
    max-height: 700px;
    overflow-y: hidden;
  }

  #slide1 #left {
    position: relative;
  }
  #slide1 .nf-form-content nf-field:nth-child(1), #slide1 .nf-form-content nf-field:nth-child(2) {
    width: calc(50% - 1.5px);
    display: inline-block;
  }
  #slide1 .nf-form-content nf-field:nth-child(1) {
    float: left;
  }
  #slide1 .nf-form-content nf-field:nth-child(2) {
    float: right;
  }
  #slide1 .nf-form-content nf-field:nth-child(3) {
    clear: both;
  }

  #slide1 #left, #slide2 {
    min-height: 700px;
  }

  #slide2 #box {
    position: relative;
    top: 10vh;
    left: 10vw;
  }

  body:not(.join-the-campaign) #content .nf-form-content nf-field, body:not(.join-the-campaign) .content .nf-form-content nf-field {
    padding: 0 10px 10px 10px;
  }
  body:not(.join-the-campaign) #content .nf-form-content nf-field:nth-child(1), body:not(.join-the-campaign) #content .nf-form-content nf-field:nth-child(2), body:not(.join-the-campaign) #content .nf-form-content nf-field:nth-child(3), body:not(.join-the-campaign) #content .nf-form-content nf-field:nth-child(4), body:not(.join-the-campaign) .content .nf-form-content nf-field:nth-child(1), body:not(.join-the-campaign) .content .nf-form-content nf-field:nth-child(2), body:not(.join-the-campaign) .content .nf-form-content nf-field:nth-child(3), body:not(.join-the-campaign) .content .nf-form-content nf-field:nth-child(4) {
    width: 50%;
    display: inline-block;
    float: left;
  }
  body:not(.join-the-campaign) #content .nf-form-content nf-field:nth-child(6), body:not(.join-the-campaign) #content .nf-form-content nf-field:nth-child(7), body:not(.join-the-campaign) #content .nf-form-content nf-field:nth-child(8), body:not(.join-the-campaign) .content .nf-form-content nf-field:nth-child(6), body:not(.join-the-campaign) .content .nf-form-content nf-field:nth-child(7), body:not(.join-the-campaign) .content .nf-form-content nf-field:nth-child(8) {
    width: 33.33%;
    display: inline-block;
    float: left;
  }
  body:not(.join-the-campaign) #content .nf-form-content nf-field:nth-child(5), body:not(.join-the-campaign) .content .nf-form-content nf-field:nth-child(5) {
    clear: both;
  }

  body.join-the-campaign #content .nf-form-content nf-field, body.join-the-campaign .content .nf-form-content nf-field {
    padding: 0 10px 10px 10px;
  }
  body.join-the-campaign #content .nf-form-content nf-field:nth-child(1), body.join-the-campaign #content .nf-form-content nf-field:nth-child(2), body.join-the-campaign #content .nf-form-content nf-field:nth-child(3), body.join-the-campaign .content .nf-form-content nf-field:nth-child(1), body.join-the-campaign .content .nf-form-content nf-field:nth-child(2), body.join-the-campaign .content .nf-form-content nf-field:nth-child(3) {
    width: 33.33%;
    display: inline-block;
    float: left;
  }
  body.join-the-campaign #content .nf-form-content nf-field:nth-child(4), body.join-the-campaign .content .nf-form-content nf-field:nth-child(4) {
    clear: both;
  }
}
